using Core.Abstractions;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Core.Enumerations {
  public class Locales : Enumeration {

    public static Locales Us = new(0, "en-US");
    public static Locales Ru = new(1, "ru-RU");
    public static Locales It = new(2, "it-IT");

    private Locales(int id, string displayName) : base (id, displayName) { }
  }
}
